blockquote {
    font-size: 24px;
    line-height: 125%;
    font-weight: 400;
    border: none;
    padding: 0;
    margin: 0;
}

.article-content__info blockquote {
    margin: 30px 0;
}

.table-bordered {
    border: 1px solid #ddd;
}

.table {
    width: 100%;
    margin-bottom: 20px;
}

table {
    border-collapse: collapse;
}

table {
    max-width: 100%;
    background-color: transparent;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #f9f9f9;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #ddd;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

th {
    text-align: left;
}

h3 {
    font-size: 1.6em;
    line-height: 24px;
    margin: 33px 0 25px;
}